IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_SUPPORTMSG_PJ') 
CREATE TABLE T_FMM_SUPPORTMSG_PJ
(
	  FID                  BIGINT        DEFAULT 0   NOT NULL, 
	  FENTRYID             BIGINT        DEFAULT 0   NOT NULL,  
	  FSEQ                 INT           DEFAULT 0   NOT NULL,  
	  FSUPPORTPSN          NVARCHAR(255) DEFAULT ' ' NOT NULL, 	
	  FSUPPORTDEPARTMENT   NVARCHAR(255) DEFAULT ' ' NOT NULL, 
	  FSUPPORTLICENSE      NVARCHAR(255) DEFAULT ' ' NOT NULL
);

